BODY { background:           url(../images/back-pic.jpg) repeat;
       SCROLLBAR-FACE-COLOR:       #9F0030;
       SCROLLBAR-HIGHLIGHT-COLOR:  #FFCF30;
       SCROLLBAR-SHADOW-COLOR:     #FFCF30;
       SCROLLBAR-3DLIGHT-COLOR:    #FFFFCF;
       SCROLLBAR-ARROW-COLOR:      #FFFFCF;
       SCROLLBAR-TRACK-COLOR:      #9FCF9F;
       SCROLLBAR-DARKSHADOW-COLOR: #306030;
}


.MenuTopHead        { font-size: 38px; color: #000060; font-family: Times New Roman; font-weight: normal; text-decoration: none}
.MenuTop A:link     { font-size: 13px; color: #ffffcf; font-family: Gill Sans MT; font-weight: normal;   text-decoration: none}
.MenuTop A:visited  { font-size: 13px; color: #ffffcf; font-family: Gill Sans MT; font-weight: normal;   text-decoration: none}
.MenuTop A:hover    { font-size: 13px; color: #FFCF00; font-family: Gill Sans MT; font-weight: normal;   text-decoration: underline}
.MenuTop P          { font-size: 13px; color: #000060; font-family: Gill Sans MT; font-weight: normal; text-decoration: none}
.MenuTopLeft P      { font-size: 12px; color: #ffffcf; font-family: Gill Sans MT; font-weight: normal; text-decoration: none}

.MenuLeft A:link    { font-size: 13px; color: #FFFFCF; font-family: Gill Sans MT; font-weight: normal; text-decoration: none; display: block; margin-left: 8px;}
.MenuLeft A:visited { font-size: 13px; color: #FFFFCF; font-family: Gill Sans MT; font-weight: normal; text-decoration: none; display: block; margin-left: 8px;}
.MenuLeft A:hover   { font-size: 13px; color: #FFCF00; font-family: Gill Sans MT; font-weight: normal; text-decoration: none; display: block; margin-left: 8px;}
*HTML .MenuLeft A   { width: 100%;}

.MainBody H1        { font-size: 24px; color: #234776; font-family: Gill Sans MT; font-weight: normal; text-decoration: none}
.MainBody H2        { font-size: 20px; color: #234776; font-family: Gill Sans MT; font-weight: normal; text-decoration: none}
.MainBody H3        { font-size: 16px; color: #234776; font-family: Gill Sans MT; font-weight: normal; text-decoration: none}
.MainBody A:link    { font-size: 16px; color: #9F0030; font-family: Gill Sans MT; font-weight: bold;   text-decoration: none}
.MainBody A:visited { font-size: 16px; color: #9F0030; font-family: Gill Sans MT; font-weight: bold;   text-decoration: none}
.MainBody A:hover   { font-size: 16px; color: #FFCF00; font-family: Gill Sans MT; font-weight: bold;   text-decoration: underline}
.MainBody P         { font-size: 16px; color: #9F0030; font-family: Gill Sans MT;  font-weight: normal; text-decoration: none}
.MainBody TH        { font-size: 20px; color: #FFFFFF; font-family: Gill Sans MT; font-weight: normal; text-decoration: none}
.MainBody TD        { font-size: 16px; color: #9F0030; font-family: Gill Sans MT;  font-weight: normal; text-decoration: none}
.MainBody OL        { font-size: 16px; color: #; font-family: Gill Sans MT;  font-weight: normal; text-decoration: none}
.MainBody UL        { font-size: 16px; color: #9F0030; font-family: Gill Sans MT;  font-weight: normal; text-decoration: none}

.Gallery A:link     { font-size: 16px; color: #000000; font-family: Gill Sans MT;  font-weight: normal; text-decoration: none}
.Gallery A:visited  { font-size: 16px; color: #000000; font-family: Gill Sans MT;  font-weight: normal; text-decoration: none}
.Gallery A:hover    { font-size: 16px; color: #000000; font-family: Gill Sans MT;  font-weight: normal; text-decoration: none}
.Gallery TD         { font-size: 16px; color: #000000; font-family: Gill Sans MT;  font-weight: normal; text-decoration: none}
.Gallery TH         { font-size: 16px; color: #FFFFCF; BACKGROUND-COLOR: #306030; font-family: Gill Sans MT;  font-weight: bold; text-align:left }

.logBody H1         { font-size: 20px; color: #FFFFFF; font-family: Gill Sans MT; font-weight: normal; text-decoration: none}
.logBody H2         { font-size: 18px; color: #FFFFFF; font-family: Gill Sans MT; font-weight: normal; text-decoration: underline}
.logBody H3         { font-size: 14px; color: #FFFFFF; font-family: Gill Sans MT; font-weight: normal; text-decoration: none}
.logBody A:link     { font-size: 14px; color: #FFFFFF; font-family: Gill Sans MT;  font-weight: normal; text-decoration: none}
.logBody A:visited  { font-size: 14px; color: #FFFFFF; font-family: Gill Sans MT;  font-weight: normal; text-decoration: none}
.logBody A:hover    { font-size: 14px; color: #FFCF30; font-family: Gill Sans MT;  font-weight: normal; text-decoration: underline}
.logBody2 A:link    { font-size: 14px; color: #30309F; font-family: Gill Sans MT;  font-weight: normal; text-decoration: none}
.logBody2 A:visited { font-size: 14px; color: #30309F; font-family: Gill Sans MT;  font-weight: normal; text-decoration: none}
.logBody2 A:hover   { font-size: 14px; color: #FFCF30; font-family: Gill Sans MT;  font-weight: normal; text-decoration: underline}
.logBody P          { font-size: 14px; color: #003000; font-family: Gill Sans MT;  font-weight: normal; text-decoration: none}
.logBody  TH        { font-size: 14px; color: #FFFFCF; BACKGROUND-COLOR: #9F0030; font-family: Gill Sans MT;  font-weight: normal; text-decoration: none;}
.logBody2 TH        { font-size: 14px; color: #FFFFCF; BACKGROUND-COLOR: #9F0030; font-family: Gill Sans MT;  font-weight: normal; text-decoration: none;}
.logBody  TD        { font-size: 14px; color: #FFFFCF; BACKGROUND-COLOR: #9FCF9F; font-family: Gill Sans MT;  font-weight: normal; text-decoration: none;}
.logBody2 TD        { font-size: 14px; color: #FFFFCF; BACKGROUND-COLOR: #709370; font-family: Gill Sans MT;  font-weight: normal; text-decoration: none;}
.logBodyB TD        { font-size: 14px; color: #FFFFFF; BACKGROUND-COLOR: #FFFFFF; font-family: Gill Sans MT;  font-weight: normal; text-decoration: none;}
.logBodyS TD        { font-size: 14px; color: #FFFFFF; BACKGROUND-COLOR: #FFCF60; font-family: Gill Sans MT;  font-weight: normal; text-decoration: none;}
.logBody OL         { font-size: 14px; color: #FFFFFF;                            font-family: Gill Sans MT;  font-weight: normal; text-decoration: none;}
.logBodyBreak TD    { font-size: 14px; color: #FFFFFF; BACKGROUND-COLOR: #FFFFFF; font-family: Gill Sans MT;  font-weight: normal; text-decoration: none;}

.Footer             {font-size: 10px;  color: #ffffcf; font-family: Gill Sans MT;  font-weight: normal; text-decoration: none}
.Footer A:link      {font-size: 10px;  color: #FFCF30; font-family: Gill Sans MT;  font-weight: normal; text-decoration: none}
.Footer A:visited   {font-size: 10px;  color: #FFCF30; font-family: Gill Sans MT;  font-weight: normal; text-decoration: none}
.Footer A:hover     {font-size: 10px;  color: #FF9F30; font-family: Gill Sans MT;  font-weight: normal; text-decoration: underline}
